import request from '@/utils/request'

export function list(data) {
    return request({
        url: '/aicall/account/list',
        method: 'post',
        data: data
    })
}


export function add(data) {
    return request({
        url: '/aicall/account/add',
        method: 'post',
        data: data
    })
}

export function update(data) {
    return request({
        url: '/aicall/account/edit',
        method: 'post',
        data: data
    })
}


export function remove(ids) {
    return request({
        url: '/aicall/account/remove',
        method: 'post',
        params: { ids: ids }
    })
}

export function copy(id) {
    return request({
        url: `/aicall/account/copy/${id}`,
        method: 'get'
    })
}

export function getCidConfig() {
    return request({
        url: '/aicall/account/getCidConfig',
        method: 'get'
    })
}
